/**
 * BOUTON NEWSLETTER FLOTANT
 */
#portamento_container {
	margin-left:-35px;
}

div#main-content {}
div#main-content div#top-content {}


/* LEADERBOARD */
div#main-content div#top-content div#leaderboard {
	text-align:left;
	position:relative;
	top:0;
	left:0;
	float:left;
	width:812px;
	height:436px;
	overflow:hidden;
}
div#main-content div#top-content div#leaderboard div#slides {}
div#main-content div#top-content div#leaderboard div#slides div.slide {}
div#main-content div#top-content div#leaderboard div#slides div.slide > a {
	display:block;
	width:812px;
	height:436px;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption {
	position:absolute;
	bottom:0;
	left:0;
	height:43%;
	width:53%;
	overflow:hidden;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.top {
	background:url('../images/background_leaderboard_caption_inside_top.png') no-repeat 0 0 transparent;
	height:30px;
	width:auto;
	margin-bottom:0;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.top.no_bg {
	background:none;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption > a {
	display:inline-block;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	background-color:#000;
	min-width:90px;
	width:auto;
	padding:0 6%;
	height:34px;
	line-height:34px;
	text-transform:uppercase;
	text-align:center;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption > a:hover {
	text-decoration:underline;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside {
	background:url('../images/background_leaderboard_caption_inside.png') repeat 0 0 transparent;
	/*height:75%;*/
	height:93%;
	padding:3%;
	padding-top:0;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p {
	text-transform:uppercase;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p,
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p a {
	text-decoration:none;
	color:#FFF;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p a:hover {
	text-decoration:underline;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p.title {
	font-weight:bold;
	font-size:30px;
	line-height:30px;
	margin-bottom:4%;
}
div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p.subtitle {
	font-size:16px;
	line-height:22px;
}
div#main-content div#top-content div#leaderboard div#custom-pager {
	bottom:3%;
	position:absolute;
	right:8px;
	z-index:1000;
}
div#main-content div#top-content div#leaderboard div#custom-pager span {
	float:left;
	display:block;
	width:18px;
	height:18px;
	background:url('../images/background_leaderboard_bullet_navigation.png') no-repeat 0 0;
	margin-right:8px;
	cursor:pointer;
}
div#main-content div#top-content div#leaderboard div#custom-pager span.cycle-pager-active {
	background-position:0 -18px;
}

/* CALL TO ACTIONS */
div#main-content div#top-content div#call-to-actions {
	float:right;
	width:358px;
	/*height:436px;*/
	height:auto;
}
div#main-content div#top-content div#call-to-actions div.action {
	width:358px;
	height:68px;
	margin-top:18px;
}
div#main-content div#top-content div#call-to-actions div.action.nous_trouver {
	background:url('../images/background_call_to_action_nous_trouver.png') no-repeat 0 0 transparent;
}
div#main-content div#top-content div#call-to-actions div.action.nous_ecrire {
	/*display:none;*/
	background:url('../images/background_call_to_action_nous_ecrire.png') no-repeat 0 0 transparent;
}
div#main-content div#top-content div#call-to-actions div.action.nous_telephoner {
	/*display:none;*/
	background:url('../images/background_call_to_action_nous_telephoner.png') no-repeat 0 0 transparent;
}
div#main-content div#top-content div#call-to-actions div.action a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#FFF;
}
div#main-content div#top-content div#call-to-actions div.action a span {
	position:absolute;
	top:28px;
	left:116px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:22px;
}
div#main-content div#top-content div#call-to-actions div.action:hover {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity:.8;
}
div#main-content div#top-content div#call-to-actions div.action a:hover span {
	color:#3B3B3B;
}
div#main-content div#top-content div#call-to-actions div#last_jobs {
	margin-top:18px;
	background-color:#3b3b3b;
	width:330px;
	padding:22px 14px;
}
div#main-content div#top-content div#call-to-actions div#last_jobs p {
	color:#FFF;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a {
	display:block;
	color:#FFF;
	text-decoration:none;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a.titre {
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin-bottom:18px;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a:hover {
	text-decoration:underline;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a.annonce {
	margin-top:8px;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a.annonce span {}
div#main-content div#top-content div#call-to-actions div#last_jobs a.annonce span.secteur {
	color:#FFF;
	text-transform:uppercase;
}
div#main-content div#top-content div#call-to-actions div#last_jobs a.annonce span.libelle {
	color:#ff8100;
}


/* SECTEURS (SITES SATELLITES) */
div#secteurs {
	width:100%;
	height:100%;
	background-color:#3b3b3b;
	margin-bottom:28px;
}
div#secteurs div.inside {
	position:relative;
	margin:0 auto;
	width:1190px;
	height:100%;
}
div#secteurs div.inside a.nav-carousel {
	position:absolute;
	top:40%;
	color:#FFF;
	text-decoration:none;
}
div#secteurs div.inside a.nav-carousel:hover {
	text-decoration:none;
	color:#0967db;
}
div#secteurs div.inside a#prev-catalogue {
	left:-3.4em;
}
div#secteurs div.inside a#next-catalogue {
	right:-3.3em;
}
div#secteurs div.inside div.secteur {
	float:left;
	width:237px;
	min-height:278px;
	border-left:1px solid #bcbcbc;
	white-space:normal;
}
div#secteurs div.inside div.cycle-slideshow div.secteur {
	float:none;
	vertical-align:top;
}
div#secteurs.nb-secteurs-2 div.inside div.secteur {
	width:36.2%;
}
div#secteurs.nb-secteurs-3 div.inside div.secteur {
	width:33%;
}
div#secteurs.nb-secteurs-4 div.inside div.secteur {
	width:24%;
}
div#secteurs div.inside div.secteur.perso {
	position:absolute;
	top:0;
	right:0;
	display:block;
	margin-bottom:0;
	padding-bottom:0;
	overflow:hidden;
}
div#secteurs div.inside div.secteur.perso figure {
	display:block;
	height:100%;
}
div#secteurs div.inside div.secteur.perso figure a {
	display:block;
	position:relative;
	height:100%;

	background:#FFF;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}
div#secteurs div.inside div.secteur.perso figure a img {
	margin:0;
}
div#secteurs div.inside div.secteur.perso figure a span.caption {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	color:#FFF;
	background-color:#ff8100;
	opacity:.8;
	padding:12px 8px;
}
div#secteurs div.inside div.secteur.perso figure a span.caption span {
	font-size:16px;
	font-weight:bold;
	line-height:18px;
}
div#secteurs div.inside div.secteur.perso:hover a span span {
	text-decoration:underline;
}
div#secteurs div.inside div.secteur div.padding {
	padding-left:8px;
	padding-right:8px;
}
div#secteurs div.inside > div.secteur.first {
	border:0;
}
div#secteurs div.inside div.secteur.last {}
div#secteurs div.inside div.secteur div.entete {
	width:100%;
	margin-bottom:8px;
}
div#secteurs div.inside div.secteur div.entete a,
div#secteurs div.inside div.secteur div.entete span.titre {
	display:block;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	text-transform:uppercase;
	width:82%;
	background:#BCBCBC none 0 0;
	text-decoration:none;
	padding:6px 12px;
	height:auto;
}
div#secteurs div.inside div.secteur div.entete a:hover {
	color:#222;
}
div#secteurs div.inside div.secteur div.entete span {
	display:block;
	position:relative;
	top:0;
	left:0;
	height:18px;
	background:url('../images/background_secteur_entete_pointe.png') 64% 0 no-repeat transparent;
}

div#secteurs div.inside div.secteur p.accroche {
	color:#FFF;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	margin-bottom:8px;
}
div#secteurs div.inside div.secteur p.intro {
	color:#0967db;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin-bottom:16px;
}
div#secteurs div.inside div.secteur img {
	margin-bottom:8px;
}
div#secteurs div.inside div.secteur div.desc {
	padding-right:12px;
}
div#secteurs div.inside div.secteur div.desc p {
	color:#FFF;
	font-size:12px;
	line-height:14px;
}
div#secteurs div.inside div.secteur div.desc p b {
	color:#0967db;
	font-weight:normal;
}
div#secteurs div.inside div.secteur .desc {
	margin-bottom:.750em;
}
div#secteurs div.inside div.secteur .desc p {
	color:#FFF;
	font-size:12px;
	line-height:14px;
}


/* ACTUALITES + BLOCS DIVERS */
div#infos_bottom {
	margin:0 auto;
	width:1190px;
	padding-bottom:2em;
}
div#infos_bottom div#last_news {
	float:left;
	width:802px;
}
div#infos_bottom div#others_infos {
	float:left;
	width:388px;
}
div#infos_bottom div#others_infos div.text {

}
div#infos_bottom div#others_infos div.text p {
	color:#252525;
	font-size:16px;
	line-height:20px;
	margin-bottom:12px;
}
div#infos_bottom div#others_infos div.text a {
	color:#56575a;
	display:inline-block;
	float:right;
	padding:8px 6px 8px 12px;
	border-radius:4px;
	text-decoration:none;
}
div#infos_bottom div#others_infos div.text a i {
	color:#56575a;
	background-color:#d9f2f6;
	border-radius:100px;
	padding:7px 8px 5px;
}
div#infos_bottom div#others_infos div.text a:hover {
	background-color:#d9f2f6;
}
div#infos_bottom > div > h1,
div#infos_bottom > div > h1 a,
div#infos_bottom > div > h2 {
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:32px;
	color:#3b3b3b;
	text-decoration:none;
}
div#infos_bottom > div > h1 a:hover {
	color:#0967db;
}
div#infos_bottom div#last_news div.news {
	position:relative;
	float:left;
	width:320px;
	height:236px;
	margin-top:24px;
	margin-right:66px;
}
div#infos_bottom div#last_news div.news.last {
	margin-right:0;
}
div#infos_bottom div#last_news div.news > a {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:320px;
	height:214px;
	overflow:visible;
	z-index:10;
}
div#infos_bottom div#last_news div.news > a > img {}
div#infos_bottom div#last_news div.news div.caption {
	position:absolute;
	top:136px;
	left:0;
	z-index:20;
	width:80%;
}
div#infos_bottom div#last_news div.news div.caption div.top {
	height:60px;
	background:url("../images/background_leaderboard_caption_inside.png") repeat scroll 0 0 transparent;
}
div#infos_bottom div#last_news div.news div.caption div.top p {
	color:#FFF;
	font-size:12px;
	line-height:16px;
	padding:6px 10px 14px;
	max-height:32px;
}

div#infos_bottom div#last_news div.news div.caption div.bottom { position:relative; }
div#infos_bottom div#last_news div.news div.caption div.bottom p {
	background-color:#0967db;
	font-size:17px;
	font-weight:bold;
	padding:10px 14px;
	color:#FFF;
	text-transform:uppercase;
	line-height:1.1em;
}
div#infos_bottom div#last_news div.news div.caption div.bottom div.effect {
	position:absolute;
    top:-16px;
	width:100%;
	height:17px;
	background:url('../images/background_news_homepage_caption_title.png') no-repeat 160px 0 transparent;
}
div#infos_bottom div#last_news div.news div.caption div.bottom p a {
	color:#FFF;
	text-decoration:none;
}
div#infos_bottom div#last_news div.news div.caption div.bottom p a:hover {
	text-decoration:underline;
	color:#000;
}
div#infos_bottom div#last_news div.texte-seo {
	margin-top:3.5em;
}
div#infos_bottom div.texte-seo h2 {
	font-family:"Roboto", Arial, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#0967db;
	margin-bottom:14px;
	text-transform:uppercase;
}
div#infos_bottom div.texte-seo h3 {
	font-family:"Roboto", Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0967db;
	margin-bottom:10px;
	text-transform:uppercase;
}
div#infos_bottom div.texte-seo p {
	font-size:16px;
	line-height:20px;
	color:#252525;
	margin-bottom:12px;
}
div#infos_bottom div.texte-seo ul {
	list-style:none;
	padding:0;
	margin:0 0 1em 1em
}
div#infos_bottom div.texte-seo li {
	font-size:16px;
	line-height:20px;
	color:#252525;
	padding-left:1em;
	text-indent:-.7em;
}
div#infos_bottom div.texte-seo li:before {
	content:"• ";
	color:#0967db;
}
div#infos_bottom div.texte-seo a {
	color:#0967db;
	text-decoration:none;
}
div#infos_bottom div.texte-seo a:hover {
	color:#56575a;
	text-decoration:underline;
}
div#infos_bottom div.texte-seo b {
	font-weight:bold;
}
div#infos_bottom div.texte-seo i {
	font-style:italic;
}
div#infos_bottom div#others_infos h2 {
	margin-bottom:12px;
}
